Bug 499736 - splat not built with $RPM_OPT_FLAGS
splat not built with $RPM_OPT_FLAGS
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: splat (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Conklin
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-05-07 15:59 EDT by Ville Skyttä
Modified: 2009-05-11 23:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.2.3-6.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-11 23:55:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (2.20 KB, patch)
2009-05-07 15:59 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-05-07 15:59:38 EDT
Created attachment 342929 [details]
Build with $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.  Note that the new patch obsoletes splat-1.2-build.patch
Comment 1 Fedora Update System 2009-05-08 16:12:48 EDT
splat-1.2.3-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/splat-1.2.3-6.fc11
Comment 2 Fedora Update System 2009-05-08 16:36:10 EDT
splat-1.2.3-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/splat-1.2.3-6.fc10
Comment 3 Ville Skyttä 2009-05-08 16:58:05 EDT
This part of the patch seems to have been omitted, was that intentional?

-./build all
+/bin/bash -x ./build all

The result is that one cannot tell from the build log whether $RPM_OPT_FLAGS are indeed used.  http://kojipkgs.fedoraproject.org/packages/splat/1.2.3/6.fc11/data/logs/x86_64/build.log
Comment 4 Fedora Update System 2009-05-11 23:55:00 EDT
splat-1.2.3-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-05-11 23:58:39 EDT
splat-1.2.3-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.